/*
 *
 */
TABLE.tbl_bookcontents {
  /* position: absolute; */
  width: 550px;
  margin: 15px 0px 0px 0px; /* top,right,bottom,left */
  border-bottom: 2px dotted #9E0069;
}

TABLE.tbl_bookcontents TD.tbl_bookcontents_frame {
  font-size: 13px;
  padding: 0px 10px 5px 0px; /* top,right,bottom,left */
  vertical-align: top;
}
TABLE.tbl_bookcontents TD.tbl_bookcontents_letter DIV.tbl_bookcontents_title {
  font-size: 15px;
  font-weight: bold;
  color: #000000;
}

TABLE.tbl_bookcontents TD.tbl_bookcontents_letter {
  font-size: 13px;
  color: #333333;
  width: 400px;
  padding: 0px 10px 5px 0px; /* top,right,bottom,left */
  vertical-align: top;
}
/*
 *
 */
DIV.book_spec_frame {
	margin: 15px 0px 0px 0px; /* top,right,bottom,left */
	padding: 5px;
	border: 1px solid #BB7777;
	width: 390px;
}
